prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavcodec
Description: FFmpeg codec library
Version: 52.3.0
Requires: 
Requires.private: libraw1394 theora vorbisenc libavutil = 49.12.0
Conflicts:
Libs: -L${libdir} -lavcodec 
Libs.private: -lz -lbz2 -pthread -lm -lamrnb -lm -lamrwb -lm -lfaac -lfaad -lgsm -lmp3lame -lm -lnut -ltheora -logg -lvorbisenc -lvorbis -logg -lx264 -lm -lxvidcore -ldc1394 -lraw1394 -ldl -ldl -lX11 -lXext
Cflags: -I${includedir}
